Bouw7 is constant aan het ontwikkelen en draait daarom alleen op Android toestellen die versie 5.0 of hoger ondersteunen.

Hieronder vallen de volgende Android versies:

  • Lollipop Android 5.0
  • Lollipop Android 5.1
  • Marshmallow Android 6.0
  • Nougat Android 7.0
  • Nougat Android 7.1
  • Oreo Android 8.0
  • Oreo Android 8.1
  • Pie (P) Android 9.0
Heeft u het antwoord gevonden?